cfengine(8)

NAME
cfengine - network configuration engine

SYNOPSIS
/usr/local/sbin/cfkey

DESCRIPTION
cfengine is a language based system specifically designed for testing and configuring unix-like systems attached to a TCP/IP network. The command generates a pair of public-private keys for remote authentication during cfrun or cfagent and the server cfservd.

AUTHOR
Mark Burgess, Oslo University College

INFORMATION
http://www.cfengine.org